uuid: a5faacf5-9116-43ff-9356-764db9853c59
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_yoast_seo
    - node.type.landing_page
  module:
    - yoast_seo
_core:
  default_config_hash: yYlJvs2UvPkZGXnQLUYf4s7dpadgEDNcDS-utDVY0BQ
id: node.landing_page.field_yoast_seo
field_name: field_yoast_seo
entity_type: node
bundle: landing_page
label: 'Real-time SEO'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: yoast_seo
